Subject: Re: Trainer Candidate - Anjali Chaubey
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 1 Mar 2023 06:29:37 -0700 (MST)

location- noida,notice period-31st of March,total experiece is 10y,sound more than average,salary-50k, expecting-20-25percent of hike, did not share assessment test. not worth it 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Wednesday, March 1, 2023 3:38:41 PM 
Subject: Fw: Trainer Candidate - Anjali Chaubey 

doubt but interview 

From: Anjali Chaubey <[email-masked]> 
Sent: Wednesday, March 1, 2023 3:21 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Anjali Chaubey 

	

	
			Tech Support Test 
		
	Name 	Anjali Chaubey 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8860921183 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Sector 49 Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	R Systems Pvt Ltd 	TL- Process Excellence 	31-03-23 	50000 
Previous Employer 1 	Univo Educations Pvt Ltd 	Sr. Quality Analyst 	02-01-2022 	52000 
Previous Employer 2 	I Energizer Pvt Ltd 	Quality Analyst 	16-01-2021 	45000 
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in Quality? 	I Have 8 years of rich experience in Quality Domain. 1 year with IndiaMart as Quality-AM. I have worked with different US clients like Columbus DSW, Charter , Nexidia and Comcast. 3Years of experience in the sales Audits. 1year in the EdTech field and rest in the customer service industry. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I would like to share an instance which happened when I was working in IndiaMart as Quality AM. IndiaMart's business depends on the Buy lead data. The buyers were discontinuing their catalogs from IM because of the lead Quality. Being a Head of the team I initiated a project with my team members of 8 people and worked for a week. Scrubbed the data of complaints received from Clients. Then distributed the data in team for call listening. After the call listening, we observed that 43% of the clients were discontinuing due to the insufficient BL they were getting as per their Catalog. Hence , We highlighted the same to the management and PNS(Tech Buy lead team) it might be the filter issue as the client should get 20 fresh BL per month however we looked into their catalogs they are getting only 5-6 BLs monthly. Management appreciated the initiative and PNS team agreed the technical glitch of filter on some catalogs. They worked on the corrections and within 90 days we observed the increase in the Buyleads of client's catalog. Also, the clients continued their association. This practice became ongoing for different segments. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Giving assistance to the customer is good. However, taking a small step of extra mile make it a great customer service. Always focus to put yourself in customer's situation and then think what best can be given adhering the process. 
	What according to you makes you a good candidate for this position? 	My experience with the different domains. Zeal to learn and grab the new things. I am a hardworking person but always put the efforts smartly to reduce the time. Time Management. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4